/*
	Theme Name:	Melissa Hunter
	Theme URI: 	upthinksolutions.com
	Template: 	Divi
	Version: 	4.9.10
*/

/*
Custom Styling
---------------------------------------------------------------------------------------------------- */

html body {
	font-weight: 400;
	line-height: 1.66;
}

/* Headings
----------------------------------------------- */

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
    font-weight: 700;
    padding-bottom: 25px;
}
body h2 {
	font-size: 40px;
}
body h3 {
	font-size: 30px;
}
body h4 {
	font-size: 25px;
}
body h5 {
	font-size: 22px;
}
body h6 {
	font-size: 20px;
}

p + h2,
p + h3,
p + h4 {
	padding-top: 25px;
}

/* paragraph
--------------------------------------------------- */

body p {
	padding-bottom: 19px;
}
p:last-of-type + * {
	padding-top: 25px;
}
p:empty {
	display: none;
}

/* anchor tag
--------------------------------------------------- */

a[href^="tel"]:link,
a[href^="tel"]:visited, 
a[href^="tel"]:hover {
	display: inline-block;
}
.entry-content a:hover {
	color: red;
}
.et_pb_bg_layout_dark a {
	color: #fff;
}

/* Buttons 
----------------------------------------------- */

#page-container .et_pb_button {
	display: inline-block;
	padding: 14px 27px;
	line-height: normal !important;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	letter-spacing: 0.28px;
}
#page-container .et_pb_button:after {
	display: none;
}
#page-container .et_pb_button.white-button {
	background-color: #fff;
	color: #000;
}
#page-container button.et_pb_button {
	background: #567426;
	border-radius: 0;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
}
#page-container .et_pb_button.light-btn {
	background: #ffffff;
	border-color: #ffffff;
	color: #000000;
}
#page-container .et_pb_button:hover {
	background: #ca3528;
	color: #fff;
}
.et_pb_button + .et_pb_button {
	margin-left: 25px;
	margin-top: 5px;
}
.btn {
	background: #567426;
	color: #fff !important;
	display: inline-block;
	padding: 12px 36px;
	text-decoration: none;
}
.btn:hover {
	background: #567426;
}
.btn .icon {
	color: #fff;
}

/* image 
--------------------------------------------------- */

img.alignright {
	margin-left: 25px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
img.alignleft {
	margin-right: 25px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
.frame-img-module img {
	border: 5px solid #ffffff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
}
.round-img-module img {
    border-radius: 50%;
    margin-bottom: 20px;
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
    -moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
    box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
}

/* list style
--------------------------------------------------- */

body .entry-content ul,
body .entry-content ol {
	padding-left: 30px;
	line-height: inherit;
}
body .entry-content ul li,
body .entry-content ol li {
	list-style-position: outside;
	margin-bottom: 5px;
}

#main-content .list-style ul {
	padding-left: 20px;
}
#main-content .list-style li {
	display: block;
	position: relative;
	padding-bottom: 5px;
}
#main-content .list-style li:before {
	content: "\f345";
	color: #567426;
	font-family: dashicons;
	font-size: 18px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-left: -20px;
	margin-right: 14px;
	top: -2px;
}

/* table 
--------------------------------------------------- */

table {
	width: 100%;
} 
tr {
    background: transparent;
}
thead tr,
tbody tr:nth-child(2n+2) {
    background: #eee;
}
th,
td {
	border: 1px solid #dadada;
}

/*
wpforms 
--------------------------------------------------- */

#main-content .wpforms-form .wpforms-field-label {
	font-weight: 500;
}
#main-content .wpforms-form input,
#main-content .wpforms-form select {
	height: auto;
}
#main-content .wpforms-form input,
#main-content .wpforms-form select,
#main-content .wpforms-form textarea {
	border: 1px solid #a5a5a5;
	border-radius: 0;
	font-family: inherit;
	padding: 12px 15px;
}
::-webkit-input-placeholder {
	color: #000000;
}
:-moz-placeholder {
	color: #000000;
}
::-moz-placeholder {
	color: #000000;
}
:-ms-input-placeholder {
	color: #000000;
}
.entry-content .wpforms-submit-container {
	text-align: center;
}

/* dashicons icon 
--------------------------------------------------- */

.dashicons-icon:before {
	font-family: dashicons;
	font-style: normal;
}
.dashicons-phone:before {
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
	display: inline-block;
	position: relative;
	top: 3px;
}

/* Divi builder sections and module styling
---------------------------------------------------------------------------------------------------- */

.et_pb_pagebuilder_layout #main-content {
	position: relative;
	overflow: hidden;
}

/* builder row and container 
----------------------------------------------- */

body .et_pb_row,
body .container {
	width: 100%;
}

/* builder section 
----------------------------------------------- */

body .et_pb_section {
	padding-top: 30px;
	padding-bottom: 30px;
}

/* builder top bottom gap none 
----------------------------------------------- */

#main-content .top-gap-none {
	padding-top: 0;
}
#main-content .bottom-gap-none {
	padding-bottom: 0;
}

/* builder testimonial module 
----------------------------------------------- */

.et_pb_testimonial + .et_pb_module {
	padding-top: 20px;
}

/* text module pick full height
----------------------------------------------- */

.et_pb_text_inner:after {
	content: '';
	clear: both;
	display: block;
}

/* flex row 
----------------------------------------------- */

body .flex-row {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: nowrap;
	-ms-justify-content: space-between;
	justify-content: space-between;
	padding: 40px 0;
}
.middle-col-first .et_pb_column:first-child,
.middle-col-last .et_pb_column:last-child {
	align-self: center;
}
.bottom-col-first .et_pb_column:first-child,
.bottom-col-last .et_pb_column:last-child {
	align-self: flex-end;
}

/* outside module
--------------------------------------------------- */

.et_pb_row .outside-right {
	margin-right: -90px;
	text-align: right;
}
.et_pb_row .outside-left {
	margin-left: -90px;
}

/* 
Header styling
---------------------------------------------------------------------------------------------------- */

/* Header right widget area 
--------------------------------------------------- */

.header-right-area {
    position: relative;
    float: right;
    padding: 27px 0 0 86px;	
}
.header-right-area .widget {
	display: block;
}
.header-right-area p {
	display: inline-block;
	padding-bottom: 0;
}
.header-right-area a {
	color: #000;
	position: relative;
	margin-left: 12px;
	font-size:16px;
}
.header-right-area a:first-child {
	margin-left: 0;
}
.header-right-area .icon {
	color: #000;
	margin-right: 9px;
}
#page-container .header-right-area .et_pb_button img {
    margin-right: 10px;
}
#page-container .header-right-area .et_pb_button {
    padding: 14px 27px;
    text-transform: uppercase;
    min-width: auto;
}
body.et_header_style_left .logo_container a {
	display: inline-block;
}
#main-header.et-fixed-header img {
	max-width: 164px;
}

/* Header menu styling
--------------------------------------------------- */
#top-menu-nav #top-menu > li > a {
    padding-bottom: 18px;
    text-transform: uppercase;
	font-weight: 500;
}
#main-header div#et-top-navigation {
    clear: none;
    padding-top: 44px;
}
body #top-menu > li {
    padding-right: 32px;
    padding-bottom: 24px;
}
#top-menu li ul {
    border-width: 4px;
    padding-top: 0;
    padding-bottom: 0;
    top: 56px;
}
body #top-menu .menu-item-has-children li {
	line-height: 1.1;
	display: block;
	position: relative;
}
body #top-menu li li a {
	width: 100%;
	padding: 15px 20px 15px;
	font-size: 16px;
	color: #000 !important;
	opacity: 1;
	font-weight:400;
	text-transform: inherit;
}
.et-fixed-header #top-menu li li.current-menu-item>a{
	color: #000 !important;
}
body #top-menu li li a:hover,
.et-fixed-header #top-menu li.current-menu-item>a:hover{
	background: #F26659;
	color: #fff !important;
}
.et-fixed-header #top-menu li li a{
	color: #000 !important;
}
body #top-menu li li {
    padding: 0 0;
}

/* Menu hover 
--------------------------------------------------- */

#top-menu > li > a:before {
	content: "";
	position: absolute;
	z-index: -2;
	left: 0;
	right: 0;
	width: 0;
	bottom: -5px;
	margin: auto;
	border-bottom: 5px solid #fff;
	transition-property: all;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
#top-menu > li.current-menu-item > a::before,
#top-menu > li.current_page_item > a::before,
#top-menu > li > a:hover:before {
	width: 34px;
}

/*
Home Page Styling
---------------------------------------------------------------------------------------------------- */

/* Home Header 
--------------------------------------------------- */

#page-container #main-header {
	background: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#et-main-area {
    margin-top: 0px;
}



/* banner section
--------------------------------------------------- */

#hero-img-section {
    min-height: 600px;
    padding-top: 95px;
    position: relative;
    overflow: hidden;
}
#hero-img-section:before{
	content:'';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.20);	
}
#hero-img-section:after{
	content:'';
	width: 100%;
	height: 227px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url("images/home-curve.png") no-repeat center;
	background-size: 100% 100%;
}
#hero-img-section h1 {
    color: #FFF;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 10px;
}
#hero-img-section h2 {
	color: #FFF;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	font-family: Inter;
	font-size: 30px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;	
	padding-bottom: 20px;
}
#hero-img-section h3 {
	color: #FFF;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	font-family: Inter;
	font-size: 25px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;	
	padding-bottom: 20px;
}
#hero-img-section .et_pb_text_inner {
    text-align: center;
}
#home-body-row1 .et_pb_image,
#home-body-row3 .et_pb_image{
	position: relative;
	border-radius: 10px;
}

#home-body-row1 .et_pb_image:after {
    content: '';
    position: absolute;
    background-color: #F1F1F1;
    right: 20px;
    visibility: visible;
    top: 20px;
    width: 598px;
    z-index: -1;
    height: 536px;
	border-radius: 10px;	
}
#home-body-row3 .et_pb_image:after {
    content: '';
    position: absolute;
    background-color: #F1F1F1;
    left: 20px;
    visibility: visible;
    top: 20px;
    width: 598px;
    z-index: -1;
    height: 536px;
	border-radius: 10px;	
}
#home-body-row3 {
    display: flex;
    align-items: center;
    padding-top: 100px;
}
#home-body-section {
    padding: 60px 0 70px;
}
#cta-panel1 {
    position: relative;
    padding: 65px 0;
}
#cta-panel1 h2 {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 4px;
    text-transform: uppercase;
    padding-bottom: 16px;
}
#cta-panel1 h2 strong{
	color: #FFF;
	text-align: center;
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 3.6px;
	text-transform: uppercase;	
}
#cta-panel1:before{
	content:'';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	background: rgba(0, 0, 0, 0.35);	
}
#home-about-area {
    position: relative;
    padding: 35px 0 0;
}
#home-about-area:after{
	content:'';
	width: 266px;
	height: 528px;
	position: absolute;
	right: 0;
	bottom: 112px;
	z-index: 1;
	background: url("images/about-icon.png") no-repeat right;	
	mix-blend-mode: luminosity;	
}
#home-about-area .et_pb_column:last-child {
    padding-top: 50px;
    width: 48%;
}
#home-about-area #about-author-name h4 {
    padding-bottom: 5px;
    color: #FFF;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: inline-block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.20);
    margin-bottom: 7px;
}
#home-about-area #about-author-name {
    width: 276px;
    height: 108px;
    background: rgba(242, 102, 89, 0.80);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    text-align: center;
    position: absolute;
    bottom: 1px;
    left: 110px;
    color: #FFF;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
}
#home-about-area .et_pb_column:first-child {
    position: relative;
    width: 52%;
    margin-right: 0;
}
#home-about-area  .et_pb_image {
	width: 125%;	
}
#services-area .services-row {
    display: flex;
}
#services-area .services-row .et_pb_column{
	margin-right: 32px;
}
#services-area .services-row .et_pb_column img{
	border-radius: 500px;
	background: #C4DFFC;	
}
#services-area .services-row .et_pb_column .et_pb_text a {
    color: #000;
    text-align: center;
    font-family: "EB Garamond";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    border-radius: 500px;
    background: linear-gradient(180deg, rgba(140, 169, 211, 0.90) 0%, rgba(235, 201, 153, 0.90) 100%);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    width: 184px;
    height: 184px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: absolute;
    right: 0;
    bottom: -63px;
}
#services-area h2 {
    padding-bottom: 0;
}
#services-area {
    padding: 135px 0 130px;
}

.services-row .et_pb_image_wrap {
    overflow: hidden;
    border-radius: 50%;
}

.services-row .et_pb_image_wrap img {
    display: block;
    transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
}

.services-row .et_pb_column:hover img {
    -webkit-transform: scale(1.12);
    -moz-transform: scale(1.12);
    -ms-transform: scale(1.12);
    -o-transform: scale(1.12);
    transform: scale(1.12);
}

#cta-panel2 .et_pb_text_inner {
    text-align: center;
}
#cta-panel2 {
    padding: 50px 0 40px;
}

/* 
Inner Banner 1 Styling
---------------------------------------------------------------------------------------------------- */

#inner-banner1 {
	padding-top: 0;
	padding-bottom: 0;
}
#inner-banner1 .et_pb_row {
	padding: 0;
	width: 100%!important;
	max-width: 100%!important;
}
#inner-banner1 .et_pb_image_wrap {
	display: block;
}
#inner-banner1 .et_pb_image img {
	width: 100%;
	height: 100%;
	max-height: 450px;
	object-fit: cover;
}
#inner-banner1 .et_pb_image {
	margin-bottom: 0;
}
#inner-banner1 .et_pb_text {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
	z-index: 9;
	padding: 30px 20px 0;
	text-align: center;
}
#inner-banner1 h1 {
	font-size: 45px;
	font-weight: 700;
	padding-bottom: 0;
}


/* footer styling
---------------------------------------------------------------------------------------------------- */

/* footer widget 2 styling
--------------------------------------------------- */
#footer-contact-section{
	background: url("images/1492386962.png") no-repeat;
	background-size: cover;
	padding: 95px 0 86px;
}
#main-footer last-of-type {
	padding-left: 65px;
}
#main-footer .prg-icon, #main-footer .social-icons, body .privacy-policy ~ * {
    margin-left: 26px;
    margin-bottom: 0;
    padding-bottom: 0;
}
#main-footer .prg-icon strong {
	font-weight: normal;
}
#main-footer a[href^="mailto:"] strong,
body .privacy-policy a {
	text-decoration: underline;
}
#main-footer a[href^="tel"] strong:hover {
	text-decoration: underline;
}

#main-footer .social-icons,
body .pt-badge,
body .privacy-policy {
	display: inline-block;
	vertical-align: middle;
}
body .pt-badge {
	padding-right: 10px;
}
body .pt-badge img {
    display: block;
    max-width: 109px;
}
body .pt-badge img {
	display: block;
}
#footer-copyright-section .container {
    display: flex;
    align-items: center;
    padding: 14px 0 14px;
}
#main-footer .prg-icon a,
#main-footer a,
#main-footer p{
    color: #fff;
}
#main-footer .social-icons,
#main-footer .dashicons-icon:before {
    font-size: 20px;
    color: #fff;
}
#footer-copyright-section .prg-icon .icon {
    position: absolute;
    left: 0;
    top: -4px;
}
#footer-copyright-section .widget_text:first-child .prg-icon {
    margin: 0;
}
body .privacy-policy {
    margin: 0 17px;
}
#footer-copyright-section .dashicons-facebook-alt:before {
    font-size: 26px;
}
/* footer form styling
--------------------------------------------------- */

#main-footer .wpforms-container-full {
    max-width: 567px;
    margin: 0;
}
#main-footer form {
	position: relative;
}
#main-footer .wpforms-field {
	padding: 0 0 10px;
}
#main-footer .left-side-field {
	width: 49%;
	float: left;
}
#main-footer .right-side-field {
	position: absolute;
	top: 0;
	right: 0;
	width: 49%;
}
#main-footer input,
#main-footer select,
#main-footer textarea {
	background: #fff;
	border-radius: 0;
	border: none;
	font-size: 18px;
	color: #000;
	font-family: inherit;
	padding: 11px 20px;
	height: auto;
	font-weight: 400;
}
#main-footer textarea {
	height: 106px;
}
#main-footer .wpforms-field-captcha .wpforms-field-label,
#main-footer .wpforms-field-captcha .wpforms-captcha-equation {
	font-size: 18px;
	color: #fff;
}
#main-footer .wpforms-field-captcha .wpforms-field-label,
#main-footer .wpforms-field-captcha .wpforms-captcha-math {
	display: inline-block;
	vertical-align: middle;
	font-weight: bold;
}
#main-footer .wpforms-field-captcha {
    text-align: center;
}
#main-footer .wpforms-field-captcha .wpforms-field-label {
	margin: 0 5px 4px 0;
}
#main-footer .wpforms-field-captcha .wpforms-field-label .wpforms-required-label {
	display: none;
}
#main-footer .wpforms-field-captcha .wpforms-captcha-math input {
	width: 70px;
	padding: 10px 5px;
	font-size: 16px;
	display: inline-block;
}
#main-footer .wpforms-submit-container {
    padding-top: 0;
    text-align: center;
}
#main-footer div.wpforms-container-full .wpforms-form button[type=submit] {
	background: #F26659;
	padding: 14px 27px;
	height: auto;
	color: #FFF;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 0.28px;
	text-transform: uppercase;
	text-transform: uppercase;	
}
#footer-contact-section .textwidget {
    max-width: 567px;
    text-align: center;
}
#footer-contact-section .textwidget h2 {
    color: #FFF;
    text-align: center;
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 0;
}
#main-footer div.wpforms-container-full .wpforms-form button[type=submit]:hover{
	background: #ca3528;
}
#main-footer .wpforms-container-full em.wpforms-error {
	color: #fff;
	display: inline-block;
	margin-top: 0;
	background: #ff6251;
	z-index: 9;
	padding: 5px 5px 5px 10px;
}

#main-footer .wpforms-container-full em.wpforms-error:before {
	background-color: #000;
}
#footer-widgets {
    max-width: 500px;
    margin: 0 auto;
}
#footer-widgets h2 {
    text-align: center;
    padding-bottom: 0;
    color: #FFF;
    font-family: Oswald;
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
#main-footer .wpforms-container-full {
    margin-top: 10px;
}
#main-footer .et_pb_widget {
    float: none;
}
#main-footer .wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column-50 .wpforms-field {
    padding-bottom: 0;
}
#main-footer ::-webkit-input-placeholder {
	color: #000000;
	opacity: 1;
}
#main-footer :-moz-placeholder {
	color: #000000;
	opacity: 1;	
}
#main-footer ::-moz-placeholder {
	color: #000000;
	opacity: 1;	
}
#main-footer :-ms-input-placeholder {
	color: #000000;
	opacity: 1;	
}

/* footer contact 
--------------------------------------------------- */

.prg-icon {
	position: relative;
	padding-left: 30px;
	padding-bottom: 15px;
}
.prg-icon .icon {
	position: absolute;
	left: 0;
}

/*
Blog Page Styling
---------------------------------------------------------------------------------------------------- */

/*
inner banner section 
--------------------------------------------------- */

.inner-banner-section .et_pb_column {
	width: 100%;
}

/*
main content area
--------------------------------------------------- */

#main-content.post-custom-style .container {
	padding-top: 0;
	margin-top: 30px;
}
#main-content .container:before {
	display: none;
}

/*
post
--------------------------------------------------- */

.post-custom-style article,
.blog article,
.archive article,
.single-post article {
	border: 1px solid #d7d7d7;
	padding: 10px;
	margin-bottom: 60px;
	overflow: hidden;
}
body .et_pb_post .post-meta {
    margin-bottom: 0;
}
.post-custom-style .et_pb_post .entry-content,
.archive .et_pb_post .entry-content,
.single-post .et_pb_post .entry-content {
	padding-top: 0;
}
.post .entry-title {
	padding-bottom: 10px;
}
body .has-post-thumbnail .entry-featured-image-url {
	margin-bottom: 0;
}
.has-post-thumbnail .entry-featured-image-url img {
	width: 45%;
	float: left;
	margin-right: 20px;
	margin-bottom: 13px;
}
.post h2.entry-title {
	font-size: 28px;
}
.entry-title a {
	text-decoration: none;
}
.post-custom-style .post-excerpt .post-more-link {
	display: inline-block;
	margin-top: 12px;
	padding: 0;
}

/*
custom pagination 
--------------------------------------------------- */

#main-content .custom-pagination ul {
	border-top: 1px solid #ccc;
	padding: 25px 0;
	text-align: center;
}
.custom-pagination li {
	display: inline-block;
}
.custom-pagination li a {
	padding: 3px 10px;
	display: block;
}
.custom-pagination .active a {
	background: #567426;
	color: #fff;
}

/*
Sidebar setyling
---------------------------------------------------------------------------------------------------- */

#main-content #left-area {
	width: 72%;
}
#main-content #sidebar {
	width: 28%;
	padding-left: 0;
}
#sidebar .et_pb_widget {
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 30px;
}
#sidebar .widget_archive {
	border-bottom: none;
}
#sidebar .widgettitle {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 700;
}
#sidebar .et_pb_widget li {
	border-bottom: 1px solid #ccc;
	padding-bottom: 7px;
}
#sidebar .et_pb_widget li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
#sidebar .et_pb_widget a {
	color: #000;
}

/* sidebar archive widget
--------------------------------------------------- */

#sidebar .widget_archive select {
	background: url(images/down-arrow.png) no-repeat right 10px center;
	border: none;
	border-bottom: 1px solid #d7d7d7;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	cursor:pointer;
	font-size: 20px;
	color: #000;
	height: auto;
	padding: 0 10px 5px;
}
#sidebar .widget_archive select::-ms-expand {
	display: none;
}


/* sidebar about box
--------------------------------------------------- */

.about-box {
	position: relative;
}
.about-box img {
	border-radius: 50%;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	margin-bottom: 20px;
}
.about-box a {
	text-decoration: none;
}
.about-box h4 {
	font-size: 18px;
	padding-top: 0;
}
#sidebar .about-box h4 a {
	background: #524f4b;
	width: 100px;
	height: 100px;
	display: block;
	border-radius: 50%;
	padding: 19px 8px 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
	position: absolute;
	bottom: 110px;
}
.about-box a .icon {
	display: block;
	font-size: 35px;
	margin-bottom: 5px;
}
#page-container #sidebar .et_pb_button {
	width: 100%;
	color: #fff;
}

/* sidebar location widget
--------------------------------------------------- */

#sidebar .prg-icon {
	padding-bottom: 20px;
	padding-left: 25px;
}
#sidebar iframe,
#sidebar .widget_media_image {
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.40);
	padding-bottom: 0;
}
#sidebar .widget_media_image img {
	display: block;
}

/*
Single Post styling
---------------------------------------------------------------------------------------------------- */

#left-area h1.entry-title {
	font-size: 40px;
}

/*
single post comments
--------------------------------------------------- */

#comment-wrap {
	padding-top: 30px;
}
#comments {
	border-top: 1px solid #e2e2e2ee;
	padding-top: 20px;
}
#comment-wrap article {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: transparent;
	padding: 0;
	margin-bottom: 40px;
}
#comment-wrap article:after {
	content: '';
	display: block;
	max-width: 300px;
	border-bottom: 1px solid #d8d8d8;
	margin: 30px auto 0;
	visibility: visible;
}
#comment-wrap .comment_avatar {
	position: relative;
	top: 0;
	left: 0;
	float: left;
	max-width: 80px;
	margin-right: 15px;
}
#comment-wrap .comment_avatar img {
	max-width: 100%;
}
#comment-wrap .comment_postinfo {
	line-height: 1.2;
}

/* 
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 981px) { 

	body #page-container {
		padding-top: 100px !important;
		margin-top: 0 !important;
	}
	
}

@media only screen and (min-width: 1600px) {

	#inner-banner1 .et_pb_image img,
	#inner-banner2 .et_pb_image img,
	#inner-banner3 .et_pb_image img,
	#inner-banner6 .et_pb_image img,
	#inner-banner7 .et_pb_image img {
		max-height: 525px;
	}

}

@media only screen and (max-width: 1200px) { 

	body .et_pb_row,
	body .container {
		width: 90%;
	}
	body #top-menu > li {
		padding-right: 25px;
	}
	.et_pb_row .outside-right,
	.et_pb_row .outside-left {
		margin-right: 0;
		margin-left: 0;
		text-align: center;
	}


}

@media only screen and (max-width: 980px) { 

	body.et_header_style_left #logo,
	body.et_header_style_split #logo {
		height: auto;
		max-height: 70%;
	}
	.entry-content img.alignright,
	.entry-content img.alignleft {
		max-width: 45%;
	}
	body h1 {
		font-size: 40px;
	}
	body h2 {
		font-size: 35px;
	}
	body .et_pb_section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	body .flex-row,
	.mobile-col-reverse {
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.mobile-col-reverse .et_pb_column:first-child {
		order: 2;
		margin-bottom: 0;
		margin-top: 30px;
	}
	.flex-row .et_pb_image {
		text-align: center;
	}
	#main-content #sidebar {
		max-width: 350px;
		clear: both;
		margin: 20px auto 0;
	}
	body .mobile_menu_bar:before {
		color: #f12922;
		font-size: 40px;
	}
	body .et_mobile_menu {
		border-color: #f12922;
		background-color: #f12922;
	}
	body .et_mobile_menu li a{
		font-size: 18px;
	}	
	.mobile_nav.opened .mobile_menu_bar:before{
		content: "M";
	}
	#main-footer .footer-widget .wpforms-field-label {
		display: none;
	}
	#top-menu-nav #top-menu > li > a {
		font-size: 16px;
	}	
	.home #et-main-area {
		margin-top: 0;
	}
	#main-footer .footer-widget .wpforms-field-label {
		display: none;
	}
	/* Header Style Centered Responive menu
	
	.et_header_style_centered #page-container .mobile_nav .select_page,
	.et_header_style_split #page-container .mobile_nav .select_page {
		display: none;
	}
	.et_header_style_centered #page-container .mobile_nav,
	.et_header_style_split #page-container .mobile_nav {
		background-color: rgba(0, 0, 0, 0);
		margin-top: -60px;
    		margin-bottom: 40px;
	}
	.et_header_style_centered #page-container .et_mobile_menu,
	.et_header_style_split #page-container .et_mobile_menu {
		top: 80px;
	}*/
	
	#landing3-contact-details {
		max-width: 350px;
		margin: 0 auto;
	}
	
}

@media only screen and (max-width: 767px) { 
	#inner-banner1 .et_pb_text {
		margin-top: 0;
	}
	#inner-banner1 .et_pb_text_inner {
		max-width: 100%;
	}
	#inner-banner1 h1 {
		font-size: 30px;
	}	
	html body {
		font-size: 18px;
	}
	body h1,
	#left-area h1.entry-title {
		font-size: 33px;
	}
	body h2 {
		font-size: 30px;
	}
	body h3 {
		font-size: 26px;
	}
	body h4 {
		font-size: 23px;
	}
	#page-container .et_pb_button {
		padding: 15px 25px;
		font-size: 16px;
		min-width: 175px;
	}
	.et_pb_button + .et_pb_button {
		margin-left: 0;
	}
	#hero-img-section {
		min-height: auto;
		padding-top: 30px;
	}
	#main-footer .footer-widget .wpforms-field-label,
	#main-footer .wpforms-field-label {
		display: inline-block;
	}

}

@media only screen and (max-width: 500px) { 

	body h1,
	#left-area h1.entry-title {
		font-size: 28px;
	}
	body h2 {
		font-size: 27px;
	}
	body div.wpforms-container-full .wpforms-form .wpforms-first {
		width: 100%;
	}
	body div.wpforms-container-full .wpforms-form .wpforms-first ~ div {
		width: 100%;
		margin-left: 0;
		padding-top: 20px;
	}
	.entry-content img.alignright,
	.entry-content img.alignleft {
		float: none;
		display: block;
		max-width: 100%;
		margin: 0 auto 15px;
	}
	#main-footer .left-side-field  {
		width: 100%;
	}
	#main-footer .right-side-field {
		position: relative;
		width: 100%;
	}
	#main-footer .wpforms-field-captcha {
		position: relative;
		padding-top: 14px;
		text-align: center;
	}
	#main-footer .wpforms-submit-container {
		text-align: center;
	}
	.et_header_style_left .logo_container {
		position: relative;
		text-align: center;
		padding: 10px 0 0;
	}
	.header-right-area {
		float: none;
		text-align: center;
		padding: 20px 0 0;
	}
	#et_mobile_nav_menu {
		display: block;
		margin-top: -37px;
	}
	#footer-widgets .wpforms-field-layout .wpforms-layout-column:first-child {
		margin-bottom: 9px;
		padding: 0;
	}
	#main-footer .wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column-50:last-child {
		padding-left: 0;
	}
	#main-footer  div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-field-layout-columns {
		flex-direction: column;
		margin: 0;
	}	
	#landing4-form-widget .right-side-field,#landing4-form-widget .left-side-field{
		position:relative;
		width:100%;
		float:none;
	}	
	#main-footer .wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column:first-child {
		padding: 0 0 5px;
	}
	#main-footer{
		padding: 100px 0 10px;
	}
	#landing4-form-widget .right-side-field,#landing4-form-widget .left-side-field{
		position:relative;
		width:100%;
		float:none;
	}	
}

@media only screen and (max-width: 415px) { 

	

}
